set output '/dev/null'
set terminal epscairo font ",14"
set border 3
set xtics nomirror ("20,000" 20000, "40,000" 40000, "60,000" 60000, "80,000" 80000)
set ytics nomirror ("2,000" 2000, "2,400" 2400, "2,800" 2800, "3,200" 3200, "3,600" 3600, "4,000" 4000)
set yrange [2000:4000]
set linetype 1 lw 2 lc rgb "blue"
set linetype 2 lw 2 lc rgb "forest-green"
set linetype 3 lw 2 lc rgb "violet"
set xlabel "Human proteins"
set ylabel "Number of identified Plasmodium spectra"
plot 'figures/plasmo.q10.txt' using 1:12 title '10%' with lines lt 3
replot 'figures/plasmo.q10.txt' using 1:12:13 notitle with errorbars lt 3 ps 0
replot 'figures/plasmo.q05.txt' using 1:12 title '5%' with lines lt 2
replot 'figures/plasmo.q05.txt' using 1:12:13 notitle with errorbars lt 2 ps 0
replot 'figures/plasmo.q01.txt' using 1:12 title '1%' with lines lt 1
replot 'figures/plasmo.q01.txt' using 1:12:13 notitle with errorbars lt 1 ps 0
set output
replot
